## ruby-google-cloud-translate 1.3.0

=== debian/changelog ===
ruby-google-cloud-translate (1.3.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Source-only upload
  * Fix package wrt cme

  [ Daniel Leidert ]
  * d/control (Depends): Use ${ruby:Depends}.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 10 Feb 2020 01:39:56 +0100

ruby-google-cloud-translate (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #931623)

 -- Samyak Jain <samyak.jn11@gmail.com>  Mon, 19 Aug 2019 23:54:56 +0530
