=== debian/control ===
Source: ruby-google-cloud-translate
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-faraday (>= 0.13),
               ruby-google-cloud-core,
               ruby-googleauth (<< 0.10.0),
               ruby-googleauth (>= 0.6.2)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-cloud-translate
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-cloud-translate.git
Homepage: https://github.com/googleapis/google-cloud-ruby/tree/master/google-cloud-translate
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-google-cloud-translate
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: API Client library for Google Cloud Translation API
 Google Cloud Translation provides a simple, programmatic interface for
 translating an arbitrary string into any supported language. It is highly
 responsive, so websites and applications can integrate with Translation API
 for fast, dynamic translation of source text. Language detection is also
 available in cases where the source language is unknown.
