=== debian/watch ===
version=4
https://gemwatch.debian.net/google-cloud-translate .*/google-cloud-translate-(.*).tar.gz
